<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
//const HT2SERVER = 'http://202.103.68.100:890';
const HT2SERVER = 'https://p9axztuwd7x8a7.mycht.cn';
class Weixinchat extends CI_Controller
{

    public function index()
    {
        $this->load->view('weixinchat/welcome');

    }

    public function userchat($userid)
    {
        $data = array();
        $data['userid'] = $userid;//只显示用户聊天窗口，HT调用
        $this->load->view('weixinchat/welcome', $data);
    }

    public function show_me_the_data()
    {
        //转发到后端的HT2.0服务器，解决js跨域问题和隐藏后端服务器
        $url = $this->input->post('url');
        echo GET_HTTP(HT2SERVER . $url);
    }


}


/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */